# Asterisk Project : Asterisk 13 ManagerAction_MixMonitorMute

Created by wikibot on Aug 08, 2014

# MixMonitorMute

### Synopsis

Mute / unMute a Mixmonitor recording.

### Description

This action may be used to mute a MixMonitor recording.

### Syntax

    Action: MixMonitorMute
    ActionID: <value>
    Channel: <value>
    Direction: <value>
    State: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Used to specify the channel to mute.
- `Direction` - Which part of the recording to mute: read, write or both (from channel, to channel or both channels).
- `State` - Turn mute on or off : 1 to turn on, 0 to turn off.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538